Bug 217789 - storage test passes with fatal errors when executed in paravirt guest
Summary: storage test passes with fatal errors when executed in paravirt guest
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-29 22:17 UTC by Irina Boverman
Modified: 2008-07-16 21:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-01 20:51:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output log (279 bytes, text/plain)
2006-11-29 22:17 UTC, Irina Boverman
no flags Details

Description Irina Boverman 2006-11-29 22:17:50 UTC
Description of problem:


Version-Release number of selected component (if applicable):
hts 5.0.12

How reproducible:
always

Steps to Reproduce:
1.hts certify -t storage
2.
3.
  
Actual results:
see log

Expected results:
storage related data

Additional info:

Comment 1 Irina Boverman 2006-11-29 22:17:50 UTC
Created attachment 142443 [details]
output log

Comment 2 Irina Boverman 2006-12-01 20:51:51 UTC
No longer a requirement for RHEL 5.


Note You need to log in before you can comment on or make changes to this bug.